@charset "utf-8";

/*----　トップイメージ　----*/
#top_animation{
	position:relative;
	width: 100%;
	height: 150px;	
}
#top_animation .car{
	position: absolute;
	bottom: 5px;
    left: 70%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
/*----　h4　----*/
h4 {
  position: relative;
  padding: 10px 20px 10px 20px;
  border-radius: 10px;
  background: #00a381;
	font-size: 40px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 50px;
	color:#fff;
	letter-spacing: 2px;
}
h4:after {
  position: absolute;
  bottom: -9px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #00a381 transparent transparent transparent;
}
h4 span{
	font-size: 15px;
	font-family: "font_M2";
}
/*----　h5　----*/
h5 {
  position: relative;
   padding: 10px 20px 10px 20px;
  border: 3px solid #d8d8d8;
  border-radius: 10px;
  background: #f9f9f9;
	width: 1000px;
	margin: auto;
	font-size: 30px;
	font-family: "font_B";
	color: #383838;
	text-align: center;
}
h5:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #d8d8d8 transparent transparent transparent;
}
h5:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #f9f9f9 transparent transparent transparent;
}

/*----　トップイメージ　----*/
.qa-8 dt {
    margin-bottom: 1em;
    color: #333333;
	font-family: "font_B";
	font-size: 18px;
}
.qa-8 dt::before,
.qa-8 dd::before {
    margin-right: .4em;
}
.qa-8 dt::before {
    content: "Q.";
	color: #00a381;
}
.qa-8 dd {
    margin: 0 0 2.5em;
    padding: 1em 1.5em;
    background-color: #f2f2f2;
    color: #333333;
	border-radius: 5px;
	font-family: "font_M";
	font-size: 18px;
}
.qa-8 dd::before {
    content: "A.";
	font-family: "font_B";
	color: coral;
}

/*----　お問合せ　----*/
.contact{
	background-color: #00a381 ;
	padding: 50px 0;
}

/*----　電話でのお問合せ　----*/
.contact .tel{
	width: 700px;
	background-color: #fff;
	margin: auto;
	border-radius: 10px;
	padding: 20px 0 25px 0;
	border: #00a38199 5px solid;
}
.contact .tel .p1{
	font-size: 23px;
	margin-bottom: -20px
}
.contact .tel .p2{
	font-size: 45px;
}
.contact .tel img{
	margin-bottom: -5px;
	margin-right: 10px;
}
.contact .tel .p3{
	margin-top: -20px;
}
.contact .haba_1000{
	background-color: #fff;
	padding: 50px;
	border-radius: 5px;
}

/*----　メールでのお問合せ　----*/

.contact h4{
	padding-bottom: 20px;
}
table{
	font-size: 24px;
	width: 80%;
	border-collapse: collapse;
	text-align: left;
	margin: auto;		
}
tr{
	height: 80px;
}
th{ 
 	width: 270px;
	color: #383838;
	padding-top: 10px;
	font-family: "font_B";
	font-weight: normal;
}
th p{ 
 	padding-right: 10px;
	color:coral;
	font-family: "font_B";
}
td{	
	width:100%;
	font-family: "font_M";
}
td p{
	font-size: 21px;
	text-align: left;
}
td div{
	display: flex;
	align-items: center;
	justify-content: flex-start;		
}

/*---フレーム内のCSS---*/
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding-top: 12px;
	padding-left: 8px;
}
.narabi div{
	padding-bottom: 5px;
}

input[type=checkbox],input[type=radio]{
	transform: scale(2);
	margin: 0 20px 0 0;
	accent-color: #00a381;
	cursor:pointer;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px 10px 15px 10px;
	font-family: "font_M";
	line-height: 28px;
}
select,input[type=date]{
	font-size: 22px;
	width: 70px;
	padding: 10px;
}
textarea{
	height: 200px;
	resize: none;
	margin-top: 15px;
}

/*------レスポンシブ------------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.narabi_waku{
	display: flex;
	flex-direction: column;
	align-items:flex-start;	
}
.narabi div{
	padding-bottom: 20px;
}		
}
/*-----ボタンデザイン-------*/
.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}
input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px 10px 50px;;
	font-size: 20px;
	font-family: "font_B";
	color: #fff;
	background:#ff9500;
	border:#FFFFFF solid 3px;
	border-radius: 10px;
}
input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#ff9500 solid 3px;
	color: #ff9500;
}
input[name=modoru]{
	background: #04525F;
}

input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}

/*----エラーリスト-------*/
.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}
.error_list li{
	margin-left: 20px;
}

/*----完了画面ここから-----*/
.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}



